body {
margin: 0;
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
color: #212529;
text-align: left;
background-color: #fff;
}
h1 a{
	color:black;
}
.container{
	max-width: 1140px;
	margin: auto;
}
.right{
float: right;
}
.left{
float: left;
}
.toc
{
	position:absolute;
	margin-left: -200px;
	margin-top: auto;
}
.header{
text-align: center;

background-color: #f9c384;

margin-top: -21px;

height: 80px;

padding-top: 10px;
}
.entitybody{
}
.containerentities{margin-left:20px;}
.entities{
max-width:140px;
max-height:500px;
overflow:scroll;
}
.entity{display:inline-block;float:left;position:relative;z-index: 9;background-color: #f1f1f1;text-align: center; border: 1px solid #d3d3d3;}
.entitybody{display:none; width:250px;height:200px; overflow:auto;resize:both;}
.entityheader{padding: 0px;cursor: move;z-index: 10;background-color: #f9c384;color: black;}
.dropbtn {
  background-color: #f9c384;
  border: 1px solid;
  color: black;
  padding: 16px;
  font-size: 20px;
  cursor: pointer;
  border: black;
  border-style: solid;
  margin-top: 15px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  width:198px;
}

.dropdown {
  position: relative;
  display: inline-block;
float: right;
margin-right: 100px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1000;
  margin-top:75px;
margin-left: 2px;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #f9c384;
}
.aptitle{
width:400px;
float:left;

}
.books{
float: left;
padding: 10px;
}
{
  box-sizing: border-box;
}

#myInput {
  background-image: url('/css/searchicon.png');
  background-position: 10px 12px;
  background-repeat: no-repeat;
  width: 100%;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
}

#myUL {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#myUL li a {
  border: 1px solid #ddd;
  margin-top: -1px; /* Prevent double borders */
  background-color: #f6f6f6;
  padding: 12px;
  text-decoration: none;
  font-size: 18px;
  color: black;
  display: block
}

#myUL li a:hover:not(.header) {
  background-color: #eee;
}
#myInput2 {
  background-image: url('/css/searchicon.png');
  background-position: 10px 12px;
  background-repeat: no-repeat;
  width: 100%;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
}

#myUL2 {
  list-style-type: none;
  padding: 0;
  margin: 0;
  min-width:600px;
}

#myUL2 li a {
  border: 1px solid #ddd;
  margin-top: -1px; /* Prevent double borders */
  background-color: #f6f6f6;
  padding: 12px;
  text-decoration: none;
  font-size: 18px;
  color: black;
  display: block
}

#myUL2 li a:hover:not(.header) {
  background-color: #eee;
}
#myUL3 {
  list-style-type: none;
  padding: 0;
  margin: 0;
  min-width:600px;
}

#myUL3 li {
  border: 1px solid #ddd;
  margin-top: -1px; /* Prevent double borders */
  background-color: #f6f6f6;
  padding: 12px;
  text-decoration: none;
  font-size: 18px;
  color: black;
  display: block
}

#myUL3 li a:hover:not(.header) {
  background-color: #eee;
}
